# PetscDrawCheckResizedWindow

Checks if the user has resized the window.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawCheckResizedWindow(PetscDraw draw)

Collective on PetscDraw

### Input Parameter

draw -the window

### See Also

PetscDrawResizeWindow()

Level:advanced
Location: src/sys/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages